summaryrefslogtreecommitdiffstats
path: root/debian/postrm
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2024-06-07 05:38:15 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2024-06-07 05:38:42 +0000
commit59d817986e6c6a05ff03b79c8aed54685f3318fd (patch)
treeaca9f6a8b98a978dce023559ccea1cfe05e08f7b /debian/postrm
parentMerging upstream version 13.3. (diff)
downloadbase-files-59d817986e6c6a05ff03b79c8aed54685f3318fd.tar.xz
base-files-59d817986e6c6a05ff03b79c8aed54685f3318fd.zip
Merging debian version 13.3.
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to '')
-rw-r--r--debian/postrm11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian/postrm b/debian/postrm
new file mode 100644
index 0000000..402c738
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,11 @@
+#!/bin/sh
+set -e
+
+if [ "$1" = "remove" ]; then
+ for d in #USR_MERGE_MULTILIB#; do
+ # Remove DEP17 M4 protective diversions
+ dpkg-divert --quiet --package base-files --remove --no-rename --divert "/.$d.usr-is-merged" "/$d"
+ done
+fi
+
+#DEBHELPER#